﻿.navbar-brand {
    padding: 6px !important;
}
.navbar-brand img {
    margin-left: 10px
}

.dropdown {
    transition: all .4s ease-in-out;
}
.dropdown:hover {
    background: #ddd;
    border-radius: 15px;
    color: black !important;
}
navbar-default {
    background-color: black !important;
    border-color: black !important;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    background: #ddd;
    border-radius: 15px;
    color: black !important;
}

.navbar-default .navbar-nav > li > a {
    color: white !important;
}
.navbar-nav .open .dropdown-menu{
    background: #ddd;
}
.dropdown-header {
    display: block;
    padding: 3px 20px;
    font-size: 12px;
    line-height: 1.42857143;
    color: blue !important;
    white-space: nowrap;
    border-top: blue 1px solid !important;
    text-align: center
}
.dropdown-submenu:hover > .dropdown-menu{
    display: block
}

@media (min-width: 750px){
    .navbar-nav li:hover > ul.dropdown-menu {
        display: block;
        background: #ddd;
    }
    .dropdown-submenu {
        position: relative;
    }

        .dropdown-submenu > .dropdown-menu {
            top: 0;
            left: 100%;
            margin-top: -6px;
        }

    /* rotate caret on hover */
    .dropdown-menu > li > a:hover:after {
        text-decoration: underline;
        transform: rotate(-90deg);
    }

    .glyphicon {
        right: 0;
        margin: 4px;
        position: absolute;
    }
}

.fondoheader {
    background-image: url("../Images/fondo.jpg") !important;
    background-position: initial;
    border: 0;
}